/* ---------------------------------------------------- */
/* ------- ODBORNICI ---------------------------------- */
/* ---------------------------------------------------- */

#odbcat {
	float: right;
	padding: 1em 1.5em 0em 0em;
	margin-right: 2em;
	background-color: #FAFAFA;
	border: 1px dotted #F0F0F0;
}
#odbcat li {
	padding: 0.5em 1.5em 0 1.5em;
	background: url('/ObrazkyWeb/li.png') no-repeat center left;
}
.odbIndxTd {
	border-bottom: 1px dotted #3D756B;
	padding-bottom: 1em;
	margin-bottom: 0.5em;
	vertical-align: top;
}
.odbIndxTdImg {
	border: 1px dotted #3D756B;
	margin: 5px 5px 0px 0px;
}
.odbHNm {
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
}
.odbCinn {
	font-weight: bold;
	color: #3D756B; /* BB0000 je dost cervena */
}
.odbBld {
	font-weight: bold;
}
.odbLbl {
	font-weight: bold;
	line-height: 2em;
	font-size: 120%;
}
.odbHr {
	color: #3D756B;
	background-color: #f00;
	height: 2px;
	border: 1px dotted #3D756B;
}
.odbTea, .odbTEW {
	padding-bottom: 5px;
	font-size: 110%;
}
.odbTEW a {
	font-weight: normal;
}
.odbVdiv {
	border: 1px dotted #EAEAEA;
	background-color: #FAFAFA;
	padding: 1em;
	font-size: 110%;
	margin-top: 1em;
}
.odbHV {
	padding: 0em 0em 0em 2em;
	color: #3D756B;
	font-size: 120%;
}
.odbCinnV {
	padding: 0em 0em 1.5em 3em;
	color: #3D756B;
	font-weight: bold;
	font-size: 130%;
}
.odbTitle {
	font-size: 120%; 
	padding: 0.5em 1em 0.5em 0em;
}
.odbTitleB {
	font-size: 120%; 
	font-weight: bold;
}

/* ----------------------------------------------------- */
/* ------- EMAIL FORM ---------------------------------- */
/* ----------------------------------------------------- */
.emailFormDiv, .emailFormConfirmDiv {
	border: 0px dotted green;
	padding-top: 1em;
	margin-bottom: -20px;
	width: 99%;
}
.emailFormTechInfo {
	font-size: 90%;
	padding-left: 2em;
	padding-bottom: 1em;
	width: 65%;
	text-align: left;
}
.emailFormPovinnaPolozka {
	color: #FF0000;
}
.emailFormNePovinnaPolozka {
	color: #000000;
}
.emailFormPovinnaPolozka, .emailFormNePovinnaPolozka {
	border: 0px solid black;
	float: left;
	width: 11em;
	padding-left: 2em;
	vertical-align: top;
}
.emailFormInputFieldsBackground {
	float: left;
	border: 0px solid #F00FA0;	
}
.inputField {
	float: left;
	border: 0px solid #FF0000;
	padding-bottom: 1px;
}
.emailFormTextInputFields {
	font-size: 100%;
	border: 1px solid #BBBBBB;
	font-family: Verdana, sans-serif, 'Arial CE', Arial, 'Helvetica CE', Helvetica;
}
.emailFormTextZpravy {
	font-size: 100%;
	border: 1px solid #BBBBBB;
	font-family: Verdana, sans-serif, 'Arial CE', Arial, 'Helvetica CE', Helvetica;
}
.emailFormMaxZnakuBigBackground, .emailFormPredmetBackground, .emailFormMaxZnakuBackground {
	float: left;
	border: 0px solid green;
}
.emailFormTextZpravyBackground {
	float: left;
	border: 0px solid #663300; /* brown */
}
.emailFormMaxZnakuBackground {
	text-align: center;
	padding-left: 2em;
}
.emailFormPocetNapsanychDiv {
	font-size: 100%;
	text-align: center;
	border: 1px solid #CCCCCC;
}

/* ------------------ EMAIL FORM BUTTONS ----------------- */
.emailFormButtonsDiv {
	padding: 0.5em; 
	border: 0px solid blue; 
	text-align: center;
	width: 100%;
	overflow: hidden;
}
.emailFormButtonLeft {
	float: right;
}
.emailFormButtonRight {
	float: left;
}
.emailFormButtonLeft, .emailFormButtonRight {
	margin: 0em;
	position: relative;
	background: #FFC103;
	border: 0px solid #000000;
	padding: 3px;
	text-align: center;
	vertical-align: middle;
}
.emailFormButton {
	text-align: center;
	background: #3D756B;
	border: 0px solid #000000;
	font-size: 105%;
	font-weight: bold;
	padding: 1px;
	margin: 0em;
	color: #FFFFFF;
}

/* ----------------------------------------------------- */
/* ------- EMAIL FORM KONTAKTNI ADRESA ----------------- */
/* ----------------------------------------------------- */
.emailFormKontaktniAdresaDiv {
	margin-top: -1em;
}
.emailFormConfirmKontaktniAdresaDiv {
	padding-top: 1em;
}
.emailFormKontaktniAdresaDiv, .emailFormConfirmKontaktniAdresaDiv {
	float: left;
	padding-left: 2em;
	color: black;
	border: 0px dotted #3D756B;
}
.emailFormKontaktniAdresa {
	padding-left: 1em;
	border: 0px solid blue;
	width: auto;
	float: left;
	left: 0em;
	top: 0em;
}

/* ----------------------------------------------------- */
/* ------- EMAIL FORM CONFIRM ----------------- */
/* ----------------------------------------------------- */

.emailFormConfirmPolozka {
	border: 0px solid black;
	float: left;
	width: 11em;
	padding-left: 2em;
	vertical-align: top;
}
.emailFormConfirmInputFieldsBackground {
	float: left;
	border: 0px solid #F00FA0;	
}
.emailFormConfirmTextInputFields {
	font-size: 100%;
	border: 0px solid #663300; /* brown */
	background: #F5F5F5;
	font-family: Verdana, sans-serif, 'Arial CE', Arial, 'Helvetica CE', Helvetica;
	color: #999999;
}
.emailFormConfirmTextZpravy {
	font-size: 100%;
	border: 0 solid #FFAAAA;
	background: #F7F7F7;
	font-family: Verdana, sans-serif, 'Arial CE', Arial, 'Helvetica CE', Helvetica;
	color: #999999;
}
.emailFormConfirmPocetNapsanychDiv {
	text-align: center; 
	border: 0px solid #CCCCCC; 
	padding: 0em; 
	font-size: 100%;
}
.emailFormConfirmZpravicka {
	position: relative;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 1em;
	color: black;
	font-size: 90%;
	border: 0px dotted red;
}

.emailFormPozorMailFalse {
	color: red;
	border: 0px solid #ADFF9B;
	font-size: 100%;
	font-weight: bold;
	width: 28em;
	float: left;
	left: 0em;
	top: 0em;
}

.emailFormDekujemeDiv {
	text-align: center;
	width: 99%;
}
.emailFormDekujemeText {
	text-align: center;
	padding-top: 4em;
	padding-bottom: 5em;
	padding-left: 10%;
	padding-right: 10%;
}

/* -------------------------------------------- */
/* ------- HORIZONTAL SUBMENU ----------------- */
/* -------------------------------------------- */
.subMenuDiv {
	text-align: center;
	position: relative;
	margin-top: 0.25em;
}
.subMenuBgroundZluta {
	border-style: outset;
	border-top: none;
	float: left;
	border-width: 3px;
	background-color: #FFC103;
	padding-top: 3px;
	padding-right: 0em;
	padding-bottom: 3px;
	padding-left: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
}
.subMenuBgroundGreen {
	background-color: #3D756B;
	float: left;
	width: 100%;
}
.subMenuItem {
	float: left;
}
.navItemSubMnu {
	color: #FFFFFF;
	text-decoration: none;
}
.navItemSubMnu, .navItemSubMnuSelected {
	float: left;
	padding: 5px 16px 5px 16px;
	font-size: 100%;
	font-weight: bold;
	background-color: #3D756B;
}
.navItemSubMnuSelected {
	color: #DDDDDD;
	text-decoration: underline;
}
a:hover.navItemSubMnu, a:hover.navItemSubMnuSelected {
	text-decoration: underline;
	color: white;
	background-color: #FF0000;
}
a:visited.navItemSubMnu {
	font-weight: bold;
	text-decoration: none;
	color: white;
}

/* ----------------------------------------------------- */
/* ---- ABOUT US --------------------------------------- */
/* ----------------------------------------------------- */

.aboutUsPopis {
	padding-left: 1em;
	padding-top: 1em;
	position: relative;
	padding-right: 1em;
}
.aboutUsPopis p {
	padding-bottom: 1em;
	text-indent: 3em;
}
.aboutUsPoDpis {
	text-indent: 3em;
	font-weight: bold;
	font-style: italic;
}
.aboutUsKontaktniUdajePrava {
	border: 0px solid black;
	text-align: left;
	float: right;
	width: 35%;
}
.aboutUsKontaktniUdaje {
	text-align: left;
	padding-left: 6em;
	border: 0px solid green;
	padding-top: 6em;
	float: left;
}
#aboutUsKontaktniUdajeMapka {
	border: 1px solid black;
	margin-top: 2em;
	margin-right: 1em;
	float: right;
	overflow: visible;
}
.aboutUsOServruDiv, .aboutUsSponzorstviDiv, .aboutUsMoznostiInzerceDiv {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0em;
}
.aboutUsOServruDiv p, .aboutUsSponzorstviDiv p, .aboutUsMoznostiInzerceDiv p {
	padding-bottom: 1em;
}
.aboutUsOServruWebLoga {
	text-align: center;
}
.userSystemInfo {
	background: #EEEEEE;
	color: blue;
	border: 1px solid #000000;
	margin-left: 1em;
	white-space: normal;
	float: left;
	padding: 0.25em;
	margin-bottom: 0.5em;
}

/** ---------------------------------------------- **/
/** PODMINKY STRANA 190 **/
/** ---------------------------------------------- **/
.podminkyMainBackground {
	position: relative;
	top: 0em;
	left: 0em;
	padding: 0em;
	width: 98.5%;
	max-width: 98.5%;
	min-height: 98%;
/*	height: 98%; */
/*	max-height: 98%; */
	background-color: #FFFFFF;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	overflow: hidden;
	margin-bottom: 1em;
	z-index: 5;
}
.podminkyPrintClose {
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 1em;
	padding-right: 1em;
}
.podminkyScfmDiv {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1em;
	padding-right: 0em;
	width: 100%;
	float: left;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3D756B;
	z-index: 10;
}
.podminkyObsah {
	padding-top: 0em;
	padding-left: 1em;
	padding-right: 1em;
}
.podminkyObsah p {
	margin-bottom: 1em;
}

/** ---------------------------------------------- **/
/** MAPA STRANEK 320 **/
/** ---------------------------------------------- **/
.mapaStranekDiv {
	padding-top: 1em;
	padding-left: 3em;
}
.siteMapImg1 {
	padding-left: 20px;
	padding-right: 5px;
}
.siteMapUl {
	margin: 0;
	padding:0;
	list-style: none;
	display: block;
}
.siteMapLi {
	margin: 3px 0 0em 7em;
}

/** ---------------------------------------------- **/
/** VYHLEDAVANI 270 **/
/** ---------------------------------------------- **/
.searchHeader {
	text-align: center; 
	padding-bottom: 0em; 
	margin-bottom: 0em;
}

/** ---------------------------------------------- **/
/** SLOVO PRO ODBORNIKY 245 **/
/** ---------------------------------------------- **/

.odborniciDiv {
	padding-left: 7em;
	padding-top: 3em;
	padding-right: 8em;
	z-index: 100;
}
.odborniciDiv p {
	padding-bottom: 1em;
/*	text-indent: 3em; */
}